<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnOK.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnOK.Location" type="System.Drawing.Point, System.Drawing">
    <value>806, 240</value>
  </data>
  <data name="btnOK.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnOK.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="btnOK.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="&gt;&gt;btnOK.Name" xml:space="preserve">
    <value>btnOK</value>
  </data>
  <data name="&gt;&gt;btnOK.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnOK.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnOK.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="dgv顧客一覧.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="選択DataGridViewCheckBoxColumn.HeaderText" xml:space="preserve">
    <value>選択</value>
  </data>
  <data name="顧客NoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>顧客No</value>
  </data>
  <data name="顧客IDDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>顧客ID</value>
  </data>
  <data name="氏名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名</value>
  </data>
  <data name="氏名カナDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>氏名カナ</value>
  </data>
  <data name="性別DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>性別</value>
  </data>
  <data name="生年月日DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>生年月日</value>
  </data>
  <data name="郵便番号DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>郵便番号</value>
  </data>
  <data name="住所DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>住所</value>
  </data>
  <data name="tELDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>TEL</value>
  </data>
  <data name="メルマガ許諾DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メルマガ許諾</value>
  </data>
  <data name="メールアドレスDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メールアドレス</value>
  </data>
  <data name="備考DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>備考</value>
  </data>
  <data name="メルマガ許諾名DataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>メルマガ許諾名</value>
  </data>
  <metadata name="d10顧客検索bs.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>110, 4</value>
  </metadata>
  <metadata name="d10顧客.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>15, 4</value>
  </metadata>
  <data name="dgv顧客一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 50</value>
  </data>
  <data name="dgv顧客一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>988, 77</value>
  </data>
  <data name="dgv顧客一覧.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;dgv顧客一覧.Name" xml:space="preserve">
    <value>dgv顧客一覧</value>
  </data>
  <data name="&gt;&gt;dgv顧客一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridView, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dgv顧客一覧.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;dgv顧客一覧.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btn選択行を全てチェック.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="btn選択行を全てチェック.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行を全てチェック.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btn選択行を全てチェック.Text" xml:space="preserve">
    <value>選択行を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Name" xml:space="preserve">
    <value>btn選択行を全てチェック</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行を全てチェック.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btnキャンセル.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnキャンセル.Location" type="System.Drawing.Point, System.Drawing">
    <value>912, 240</value>
  </data>
  <data name="btnキャンセル.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 23</value>
  </data>
  <data name="btnキャンセル.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>キャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Name" xml:space="preserve">
    <value>btnキャンセル</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnキャンセル.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="groupBox1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="lbl件数.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lbl件数.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="lbl件数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl件数.Location" type="System.Drawing.Point, System.Drawing">
    <value>842, 23</value>
  </data>
  <data name="lbl件数.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 18</value>
  </data>
  <data name="lbl件数.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl件数.Text" xml:space="preserve">
    <value>　</value>
  </data>
  <data name="lbl件数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;lbl件数.Name" xml:space="preserve">
    <value>lbl件数</value>
  </data>
  <data name="&gt;&gt;lbl件数.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl件数.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;lbl件数.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn検索結果をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>346, 21</value>
  </data>
  <data name="btn検索結果をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>130, 23</value>
  </data>
  <data name="btn検索結果をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn検索結果をクリア.Text" xml:space="preserve">
    <value>検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Name" xml:space="preserve">
    <value>btn検索結果をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn検索結果をクリア.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Location" type="System.Drawing.Point, System.Drawing">
    <value>176, 21</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 23</value>
  </data>
  <data name="btn選択行のチェックを全て外す.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn選択行のチェックを全て外す.Text" xml:space="preserve">
    <value>選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Name" xml:space="preserve">
    <value>btn選択行のチェックを全て外す</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.Parent" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;btn選択行のチェックを全て外す.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 93</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1000, 141</value>
  </data>
  <data name="groupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>検索結果</value>
  </data>
  <data name="&gt;&gt;groupBox1.Name" xml:space="preserve">
    <value>groupBox1</value>
  </data>
  <data name="&gt;&gt;groupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;groupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;groupBox1.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="cmbメルマガ許諾.Location" type="System.Drawing.Point, System.Drawing">
    <value>780, 42</value>
  </data>
  <data name="cmbメルマガ許諾.Size" type="System.Drawing.Size, System.Drawing">
    <value>48, 20</value>
  </data>
  <data name="cmbメルマガ許諾.TabIndex" type="System.Int32, mscorlib">
    <value>34</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Name" xml:space="preserve">
    <value>cmbメルマガ許諾</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;cmbメルマガ許諾.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>703, 45</value>
  </data>
  <data name="label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>72, 12</value>
  </data>
  <data name="label2.TabIndex" type="System.Int32, mscorlib">
    <value>35</value>
  </data>
  <data name="label2.Text" xml:space="preserve">
    <value>メルマガ許諾：</value>
  </data>
  <data name="&gt;&gt;label2.Name" xml:space="preserve">
    <value>label2</value>
  </data>
  <data name="&gt;&gt;label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;label2.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;label2.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="dtp生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>618, 18</value>
  </data>
  <data name="dtp生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>126, 19</value>
  </data>
  <data name="dtp生年月日.TabIndex" type="System.Int32, mscorlib">
    <value>33</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Name" xml:space="preserve">
    <value>dtp生年月日</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.DateTimePicker, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;dtp生年月日.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="lbl生年月日.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl生年月日.Location" type="System.Drawing.Point, System.Drawing">
    <value>556, 22</value>
  </data>
  <data name="lbl生年月日.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="lbl生年月日.TabIndex" type="System.Int32, mscorlib">
    <value>32</value>
  </data>
  <data name="lbl生年月日.Text" xml:space="preserve">
    <value>生年月日：</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Name" xml:space="preserve">
    <value>lbl生年月日</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl生年月日.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="lblメールアドレス.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>472, 46</value>
  </data>
  <data name="lblメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>75, 12</value>
  </data>
  <data name="lblメールアドレス.TabIndex" type="System.Int32, mscorlib">
    <value>31</value>
  </data>
  <data name="lblメールアドレス.Text" xml:space="preserve">
    <value>メールアドレス：</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Name" xml:space="preserve">
    <value>lblメールアドレス</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lblメールアドレス.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="txtメールアドレス.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtメールアドレス.Location" type="System.Drawing.Point, System.Drawing">
    <value>553, 43</value>
  </data>
  <data name="txtメールアドレス.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txtメールアドレス.Size" type="System.Drawing.Size, System.Drawing">
    <value>142, 19</value>
  </data>
  <data name="txtメールアドレス.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Name" xml:space="preserve">
    <value>txtメールアドレス</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txtメールアドレス.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="lbl郵便番号.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>11, 46</value>
  </data>
  <data name="lbl郵便番号.Size" type="System.Drawing.Size, System.Drawing">
    <value>59, 12</value>
  </data>
  <data name="lbl郵便番号.TabIndex" type="System.Int32, mscorlib">
    <value>29</value>
  </data>
  <data name="lbl郵便番号.Text" xml:space="preserve">
    <value>郵便番号：</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Name" xml:space="preserve">
    <value>lbl郵便番号</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl郵便番号.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="txt郵便番号.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt郵便番号.Location" type="System.Drawing.Point, System.Drawing">
    <value>75, 43</value>
  </data>
  <data name="txt郵便番号.MaxLength" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="txt郵便番号.Size" type="System.Drawing.Size, System.Drawing">
    <value>67, 19</value>
  </data>
  <data name="txt郵便番号.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Name" xml:space="preserve">
    <value>txt郵便番号</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt郵便番号.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="lbl氏名カナ.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>273, 20</value>
  </data>
  <data name="lbl氏名カナ.Size" type="System.Drawing.Size, System.Drawing">
    <value>54, 12</value>
  </data>
  <data name="lbl氏名カナ.TabIndex" type="System.Int32, mscorlib">
    <value>27</value>
  </data>
  <data name="lbl氏名カナ.Text" xml:space="preserve">
    <value>氏名カナ：</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Name" xml:space="preserve">
    <value>lbl氏名カナ</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl氏名カナ.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="txt氏名カナ.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Katakana</value>
  </data>
  <data name="txt氏名カナ.Location" type="System.Drawing.Point, System.Drawing">
    <value>328, 17</value>
  </data>
  <data name="txt氏名カナ.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt氏名カナ.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt氏名カナ.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Name" xml:space="preserve">
    <value>txt氏名カナ</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt氏名カナ.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="txt顧客ID.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txt顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>55, 18</value>
  </data>
  <data name="txt顧客ID.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 19</value>
  </data>
  <data name="txt顧客ID.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Name" xml:space="preserve">
    <value>txt顧客ID</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt顧客ID.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="lbl顧客ID.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl顧客ID.Location" type="System.Drawing.Point, System.Drawing">
    <value>8, 21</value>
  </data>
  <data name="lbl顧客ID.Size" type="System.Drawing.Size, System.Drawing">
    <value>46, 12</value>
  </data>
  <data name="lbl顧客ID.TabIndex" type="System.Int32, mscorlib">
    <value>25</value>
  </data>
  <data name="lbl顧客ID.Text" xml:space="preserve">
    <value>顧客ID：</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Name" xml:space="preserve">
    <value>lbl顧客ID</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl顧客ID.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="lbl氏名.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>128, 21</value>
  </data>
  <data name="lbl氏名.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl氏名.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="lbl氏名.Text" xml:space="preserve">
    <value>氏名：</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Name" xml:space="preserve">
    <value>lbl氏名</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl氏名.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl氏名.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="lbl住所.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>154, 46</value>
  </data>
  <data name="lbl住所.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl住所.TabIndex" type="System.Int32, mscorlib">
    <value>23</value>
  </data>
  <data name="lbl住所.Text" xml:space="preserve">
    <value>住所：</value>
  </data>
  <data name="&gt;&gt;lbl住所.Name" xml:space="preserve">
    <value>lbl住所</value>
  </data>
  <data name="&gt;&gt;lbl住所.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl住所.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl住所.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="txt氏名.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt氏名.Location" type="System.Drawing.Point, System.Drawing">
    <value>164, 17</value>
  </data>
  <data name="txt氏名.MaxLength" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="txt氏名.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 19</value>
  </data>
  <data name="txt氏名.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txt氏名.Name" xml:space="preserve">
    <value>txt氏名</value>
  </data>
  <data name="&gt;&gt;txt氏名.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt氏名.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt氏名.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="txt住所.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>AlphaFull</value>
  </data>
  <data name="txt住所.Location" type="System.Drawing.Point, System.Drawing">
    <value>195, 43</value>
  </data>
  <data name="txt住所.MaxLength" type="System.Int32, mscorlib">
    <value>100</value>
  </data>
  <data name="txt住所.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 19</value>
  </data>
  <data name="txt住所.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;txt住所.Name" xml:space="preserve">
    <value>txt住所</value>
  </data>
  <data name="&gt;&gt;txt住所.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txt住所.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txt住所.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="cmb性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>474, 17</value>
  </data>
  <data name="cmb性別.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 20</value>
  </data>
  <data name="cmb性別.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;cmb性別.Name" xml:space="preserve">
    <value>cmb性別</value>
  </data>
  <data name="&gt;&gt;cmb性別.Type" xml:space="preserve">
    <value>System.Windows.Forms.ComboBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmb性別.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;cmb性別.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <data name="lbl性別.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lbl性別.Location" type="System.Drawing.Point, System.Drawing">
    <value>439, 20</value>
  </data>
  <data name="lbl性別.Size" type="System.Drawing.Size, System.Drawing">
    <value>35, 12</value>
  </data>
  <data name="lbl性別.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="lbl性別.Text" xml:space="preserve">
    <value>性別：</value>
  </data>
  <data name="&gt;&gt;lbl性別.Name" xml:space="preserve">
    <value>lbl性別</value>
  </data>
  <data name="&gt;&gt;lbl性別.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lbl性別.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lbl性別.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="lblTEL.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>342, 46</value>
  </data>
  <data name="lblTEL.Size" type="System.Drawing.Size, System.Drawing">
    <value>31, 12</value>
  </data>
  <data name="lblTEL.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="lblTEL.Text" xml:space="preserve">
    <value>TEL：</value>
  </data>
  <data name="&gt;&gt;lblTEL.Name" xml:space="preserve">
    <value>lblTEL</value>
  </data>
  <data name="&gt;&gt;lblTEL.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblTEL.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;lblTEL.ZOrder" xml:space="preserve">
    <value>18</value>
  </data>
  <data name="txtTEL.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>Disable</value>
  </data>
  <data name="txtTEL.Location" type="System.Drawing.Point, System.Drawing">
    <value>373, 43</value>
  </data>
  <data name="txtTEL.MaxLength" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="txtTEL.Size" type="System.Drawing.Size, System.Drawing">
    <value>86, 19</value>
  </data>
  <data name="txtTEL.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;txtTEL.Name" xml:space="preserve">
    <value>txtTEL</value>
  </data>
  <data name="&gt;&gt;txtTEL.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtTEL.Parent" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;txtTEL.ZOrder" xml:space="preserve">
    <value>19</value>
  </data>
  <data name="grp検索条件_顧客属性.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="grp検索条件_顧客属性.Size" type="System.Drawing.Size, System.Drawing">
    <value>845, 75</value>
  </data>
  <data name="grp検索条件_顧客属性.TabIndex" type="System.Int32, mscorlib">
    <value>18</value>
  </data>
  <data name="grp検索条件_顧客属性.Text" xml:space="preserve">
    <value>検索条件（顧客属性）</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Name" xml:space="preserve">
    <value>grp検索条件_顧客属性</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grp検索条件_顧客属性.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btn検索条件をクリア.Location" type="System.Drawing.Point, System.Drawing">
    <value>863, 33</value>
  </data>
  <data name="btn検索条件をクリア.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 23</value>
  </data>
  <data name="btn検索条件をクリア.TabIndex" type="System.Int32, mscorlib">
    <value>20</value>
  </data>
  <data name="btn検索条件をクリア.Text" xml:space="preserve">
    <value>検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Name" xml:space="preserve">
    <value>btn検索条件をクリア</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索条件をクリア.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn検索.Location" type="System.Drawing.Point, System.Drawing">
    <value>863, 62</value>
  </data>
  <data name="btn検索.Size" type="System.Drawing.Size, System.Drawing">
    <value>109, 23</value>
  </data>
  <data name="btn検索.TabIndex" type="System.Int32, mscorlib">
    <value>19</value>
  </data>
  <data name="btn検索.Text" xml:space="preserve">
    <value>検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Name" xml:space="preserve">
    <value>btn検索</value>
  </data>
  <data name="&gt;&gt;btn検索.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn検索.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn検索.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <metadata name="d10顧客検索ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>242, 4</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>51</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>1024, 275</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>顧客検索</value>
  </data>
  <data name="&gt;&gt;選択DataGridViewCheckBoxColumn.Name" xml:space="preserve">
    <value>選択DataGridViewCheckBoxColumn</value>
  </data>
  <data name="&gt;&gt;選択DataGridViewCheckBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewCheckBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;顧客NoDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>顧客NoDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;顧客NoDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>顧客IDDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;顧客IDDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>氏名カナDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;氏名カナDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;性別DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>性別DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;性別DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;生年月日DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>生年月日DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;生年月日DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>郵便番号DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;郵便番号DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;住所DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>住所DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;住所DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>tELDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;tELDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メルマガ許諾DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メールアドレスDataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メールアドレスDataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>備考DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;備考DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾名DataGridViewTextBoxColumn.Name" xml:space="preserve">
    <value>メルマガ許諾名DataGridViewTextBoxColumn</value>
  </data>
  <data name="&gt;&gt;メルマガ許諾名DataGridViewTextBoxColumn.Type" xml:space="preserve">
    <value>System.Windows.Forms.DataGridViewTextBoxColumn, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客検索bs.Name" xml:space="preserve">
    <value>d10顧客検索bs</value>
  </data>
  <data name="&gt;&gt;d10顧客検索bs.Type" xml:space="preserve">
    <value>System.Windows.Forms.BindingSource, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;d10顧客.Name" xml:space="preserve">
    <value>d10顧客</value>
  </data>
  <data name="&gt;&gt;d10顧客.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d10顧客検索ta.Name" xml:space="preserve">
    <value>d10顧客検索ta</value>
  </data>
  <data name="&gt;&gt;d10顧客検索ta.Type" xml:space="preserve">
    <value>顧客分析君.D10顧客TableAdapters.D10顧客検索ta, D10顧客.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_602顧客検索</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>